- binary_sensor:
    - name: "Family Presence"
      unique_id: family_presence
      device_class: presence
      state: >
        {{ [
          states('person.anne_schusler_dethlefsen'),
          states('person.claus_dethlefsen'),
          states('person.andreas_schusler_dethlefsen'),
          states('person.daniel_schusler_dethlefsen')
        ] | select('eq', 'home') | list | count > 0 }}
